<?php
	/**
		* @package     Joomla.Site
		* @subpackage  mod_articles_category
		* @Author	   web-eau.net
		* @copyright   Copyright (C) 2005 - 2018 Open Source Matters, Inc. All rights reserved.
		* @license     GNU General Public License version 2 or later; see LICENSE.txt
	*/
	
	defined('_JEXEC') or die;
	
?>
<div class="category-module<?php echo $moduleclass_sfx; ?>">
	
	<?php foreach ($list as $item) : ?>
	<div class="card facebook-box">
		<div class="content">
			<div class="right-icon">
				<h4><strong>...</strong></h4>
			</div>
			<div class="content row header">
				
				<div class="avatar">
					<img class="avatar" src="http://placehold.it/40x40" alt="" /> <!-- image 40x40 -->
				</div>
				
				<div class="name">
					<h5 class="name-author"><a class="name-author"><?php echo $item->displayAuthorName; ?></a></h5> 
					
					<p><span class="mt-2 sub"><?php echo $item->displayDate; ?></span> - <i class="sub fa fa-globe"></i></p>
				</div>
				
			</div>
			
			<div class="content row text"> <!-- intro text -->
				<?php echo $item->displayIntrotext; ?>
			</div>
			
		</div>
		
		<div class="row thumbnail"> <!-- intro image -->
			<?php
				$article_images  = json_decode($item->images);
				$article_image   = '';
				$article_image_alt   = '';
				if(isset($article_images->image_intro) && !empty($article_images->image_intro)) {
					$article_image  = $article_images->image_intro;
					$article_image_alt  = $article_images->image_intro_alt;
				}?>  					
				
				<a href="/<?php echo $item->link; ?>">
					<img class="img-fluid card-img-top" src="<?php echo $article_image; ?>" alt="<?php echo $article_image_alt; ?>" >
				</a>
		</div>
		
		<div class="footer"> 
			<a href="#"><?php echo $item->displayHits; ?> people</a> read this.
			<hr />
			<div class="row text-center">
				<div class="col"><i class="fa fa-thumbs-up fa-2x"></i> Like</div> <div class="col"><i class="fa fa-comment-o fa-2x"></i> Comment</div> <div class="col"><i class="fa fa-share fa-2x"></i> Share</div>
			</div>	
            <hr />
		</div>
	</div>
	<?php endforeach; ?>
</div>